Product comparison · 2 network switches

D-Link 26-Port Gigabit Smart Managed Switch including 2 SFP ports vs D-Link 24 Port PoE L3 Stackable Managed Gigabit Switch including

Add a product
  • 67specifications compared
  • 35differ
  • 32identical
  • 43known for one product only

Key differences

  • Switch layer
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:L2
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:24
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:20
  • Console port
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:RJ-45
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:RJ-45/Mini-USB
  • MAC address table
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:8000 entries
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:68000 entries
  • Switching capacity
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:52 Gbit/s
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:128 Gbit/s
  • Number of fans
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:2 fan(s)
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:4 fan(s)
  • Safety
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:CCC, CE LVD, UL/cUL
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:cUL, CB, CE, CCC, BSMI
  • Power over Ethernet (PoE)
    • 26-Port Gigabit Smart Managed Switch including 2 SFP ports:No
    • 24 Port PoE L3 Stackable Managed Gigabit Switch including:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1210-26, DGS-3630-28PC/SI
110 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2420
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP+
Console portDiffersRJ-45RJ-45/Mini-USB
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
SFP module slots quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Qbb, IEEE 802.1ag, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at
10G supportYesYes
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IP routingYesYes
Routing entriesKnown for oneUnknown — not stated by the source16000
Auto-negotiationYesYes
Ethernet Ring Protection Switching (ERPS)Known for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersTagged VLAN, Port-based VLANPrivate VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4000
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries68000 entries
Switching capacityDiffers52 Gbit/s128 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source95.24 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Static routeKnown for oneUnknown — not stated by the sourceYes
Number of static routesKnown for oneUnknown — not stated by the source512
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source12000
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
ThroughputKnown for one38.7 MppsUnknown — not stated by the source
Security1 differ
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
BPDU filtering/protectionYesYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Loop protectionYesYes
SSH/SSL supportYesYes
Security algorithmsDiffers802.1x RADIUS, SNMP, SSH802.1x RADIUS, SNMP, SNMPv3, SSH, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourceMLD v1, MLD v2
Design3 differ
Rack mountingYesYes
StackableYesYes
Product colourBlack, GreyBlack, Grey
Number of fansDiffers2 fan(s)4 fan(s)
SafetyDiffersCCC, CE LVD, UL/cULcUL, CB, CE, CCC, BSMI
Electromagnetic compatibilityDiffersFCC A, CE A, VCCI, C-Tick, BSMI, CCCCE, FCC A, C-Tick, VCCI, BSMI, CCC
Form factorKnown for one1UUnknown — not stated by the source
LED indicatorsKnown for oneActivity, Fan fail, Link, Power, SpeedUnknown — not stated by the source
Performanceidentical
Physical stacking (units)Known for oneUnknown — not stated by the source9
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one1082534 hUnknown — not stated by the source
Poweridentical
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for one15.11 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source24
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source370 W
Operational conditions2 differ
Operating temperature (T-T)-5 - 50 °C-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage relative humidity (H-H)Differs5 - 90%5 - 95%
Heat dissipationKnown for one51.57 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm441 mm
DepthDiffers140 mm380 mm
Height44 mm44 mm
WeightDiffers2.06 kg5.88 kg
Packaging data4 differ
Package widthDiffers249 mm538 mm
Package depthDiffers493 mm560 mm
Package heightDiffers72 mm170 mm
Package weightDiffers3.13 kg8.24 kg
Technical details14 differ
Master (outer) cases per pallet (air)Differs24 pc(s)18 pc(s)
Master (outer) cases per pallet (sea)Differs36 pc(s)18 pc(s)
Pallet gross length110 cm110 cm
Pallet gross weight (air)Differs422.4 kg342.4 kg
Pallet gross weight (sea)Differs621.3 kg342.4 kg
Pallet gross width120 cm120 cm
Pallet height (air)Differs130.3 cm185.1 cm
Pallet height (sea)Differs188.7 cm185.1 cm
Products per pallet (air)Differs120 pc(s)36 pc(s)
Products per pallet (sea)Differs180 pc(s)36 pc(s)
Products per shipping (inner) caseDiffers5 pc(s)2 pc(s)
Shipping (inner) case gross weightDiffers16.5 kg18 kg
Shipping (inner) case heightDiffers28.2 cm57.2 cm
Shipping (inner) case lengthDiffers51 cm57.9 cm
Shipping (inner) case net weightDiffers15.7 kg12.9 kg
Shipping (inner) case widthDiffers38.1 cm36.2 cm
Logistics dataidentical
Harmonized System (HS) code8517699085176990
Certificatesidentical
CertificationKnown for oneIEC61000-4-5, RoHSUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons